Subject: [PATCHv2 0/6] arm64:lib: the optimized string library routines for armv8 processors

From: [email-masked] (Catalin Marinas)
Date: Fri, 9 May 2014 13:56:18 +0100

On Mon, Apr 28, 2014 at 06:11:28AM +0100, zhichang.yuan at linaro.org wrote:
> * Done LTP on big-endian and little-endian system according to
> maintianers' requirement. The test results can be found at
> https://wiki.linaro.org/WorkingGroups/Kernel/ARMv8/CortexStringsTests.

It's not clear to me from the above page but have you done a compat
(AArch32) LTP test as well?

Thanks.

-- 
Catalin